--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the percentage of saturation of the colour.
full_name: Color::HSL#saturation
is_singleton: false
name: saturation
params: ()
visibility: public
